m

Nya PS4-spel måste kunna köras på PS5 från och med juli
Sony rekommenderar att uppdatera äldre spel för PS5

Sony har gjort lite ändringar när det kommer till spel som skickas in till speljätten för certifiering. Det hela handlar om att PS4-spel som certifieras efter 13 juli i år måste gå att spela på kommande Playstation 5, vilket kommer kunna testas via utvecklarkit för PS4. Spel ska även erbjuda samma funktioner på PS4 som på PS5. Ett exempel på när detta inte skett var Middle-Earth: Shadow of War som släpptes både till PS3/Xbox 360 och PS4/Xbox One, men versionen till de äldre konsolerna saknade Nemesis-läget där spelare kunde skapa ordentliga fejder med orchledare. Utöver detta har Sony även levererat rekommendationer för uppdateringar av PS4-titlar. När det kommer till spel som certifierats innan 13 juli behöver inte få PS5-kompatibilitet med uppdateringar, men Sony rekommenderar starkt att utvecklarna gör detta. För spel som certifieras efter 13 juli så måste spelet fortsätta vara kompatibelt med PS5. Detta är riktigt trevliga nyheter för PS5-spelare som planerar att köpa konsolen när den släpps då det kommer vara möjligt att spela både PS5-titlar och ett gäng PS4-spel direkt vid release: Detta gör att man slipper hoppa mellan konsolerna om man känner suget att spela någonting annat. För övrigt så ryktas det fortfarande att Sony kommer presentera massvis med spelnyheter till PS5 nästa vecka, men företaget har själva inte sagt någonting om det. Vi håller tummarna för spelfest. Tumnagel
44.8°
+
André Stray
0